---
layout: page.njk
title: Accessibility
tags: footerNav
eleventyNavigation:
  order: 2
---
# Accessibility Statement

The Fachschaftsrat Informatik of the TUD Dresden University of Technology wants to make its website at ese.ifsr.de and the events of the first semester introduction week ("ESE" for short) accessible.
If you need individual support during our events, please contact [fsr@ifsr.de](mailto:fsr@ifsr.de).
We will find a solution or provide you with further relevant information to make it possible for you to participate.

## Creation of this Accessibility Statement

This statement was created on 09/17/2023 and last updated on 10/06/2024.
The basis for the creation of this accessibility statement is a quick review by an external expert with a visual impairment.

## Current state of accessibility

This website is partially compliant with the requirements of the Barrierefreie-Websites-Gesetz in conjunction with BITV 2.0.

We have currently documented the following barriers:
- Content is not available in easy language or sign language.

Unfortunately, the existence of further barriers on the website cannot be ruled out.
We are working on resolving the barriers.

## Contact

If you notice any further deficiencies with regard to accessibility, please contact the Fachschaftsrat Informatik:

Email: [fsr@ifsr.de](mailto:fsr@ifsr.de)  
Phone: +49 351 / 463 38 226

## Enforcement procedure

If you feel that we are not adequately handling your feedback, you can contact the saxon enforcement authority:

Beauftragter der Sächsischen Staatsregierung für die Belange von Menschen mit Behinderungen  
Albertstraße 10  
01097 Dresden

**Postal address:**  
Archivstraße 1  
01097 Dresden

E-Mail: [info.behindertenbeauftragter​@sk.sachsen.de](mailto:info.behindertenbeauftragter@sk.sachsen.de)  
Phone: 0351 564-12161  
Fax: 0351 564-12169

Website: [https://www.inklusion.sachsen.de](https://www.inklusion.sachsen.de)
